local Msg = require("core.Msg")


function NewProto(human,type,param)
	print("newProto:",type,param)
	local msgRet = Msg.gc.GC_ROLE_CHANGE_BASEINFO
	msgRet.ret = type
	msgRet.tip = "test data"
	Msg.send(msgRet,human.fd)

end